/* CSS Document */

/* Header */
*{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing:.01em;
	line-height:normal;
}

.header #search {
	background-image: url(../images/search_bg.png);
	background-position: left center;
	background-repeat: no-repeat;
	position:relative;
	float:right;
	clear:left;
	top:2px;
	height:40px;
	text-align:right;
	right:2px;
    width:300px;
}
form #search_bx,#search_btn{
	margin-top:7px;
}
#search_btn{
	margin-right:8px;
}
#search_bx{
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
.header img{
	border:none;
	text-decoration:none;
	clear:none;
	position:relative;
	top:0px;
}
.header #login {
	height:auto;
	width:257px;
	position:relative;
	float:right;
	clear:both;
	right:2px;
	top:4px;
	border:1px solid #0CF;
	overflow:hidden;
	padding:0px;
	
}

.header #login #login_head h3 {
	background-color:#106f9b;
	margin-top:-1px;
	color:#fff;
	height:30px;
	margin-left:0px;
	padding-left:10px;
	padding-top:5px;
	margin-bottom:0px;
}
.header #login #login_head img {
	color:#fff;
	font-size:1.3em;
	font-weight:bold;
	position:absolute;
	top:8px;
	right:8px;
	cursor:pointer;
	
}

.header #login #login_form{
	display:none;
	padding-top:5px;
}
.header #login_form p{
	width:260px;
	margin:6px 0px;
}
.header #login_form input:not([type='submit']) {
	width:140px;
	
}
.header #login_form input[type='password'] {
	margin-left:3px;	
}
.header #login_form input[type='submit'] {
	margin-right:40px;	
}
.header #login #login_form p.submit{
	
	width:100%;
}
.header #login p{
	margin-left:10px;
}

#wrapper .header a img {
	margin-top:2px;
}
/* End of header styling */
/* Navigation */
ul.nav{
	list-style:none;
	margin-left:0em;
	padding-left:0px;
	borderL1px solid #ccc;
}

ul.nav li{
	height: 40px;
	width: 180px;
	text-align: left;
	border: 1px solid #106f9b;
	padding-left: 15px;
	padding-top: 10px;
	background-color: #106f9b;	
	
}
ul.nav li a{
	font-wight:bold;
	text-decoration:none;
	font-size:1.2em;
	color:#fff;
	display:block;
	text-align:center;
}
#nav_div {
	width:190px;
	text-align:left;
	float:left;
	clear:left;
	margin-top:1px;
	margin-right:20px;
	padding:0px;
}
/* End of navigation styling */


body,html {
margin:0px;
padding:0px;
overflow:auto;

}
#wrapper{
	width:1180px;
	margin:0px auto;
	/*border:1px solid #ccc;*/
	padding:0px;
	min-height:100%;
	height:100%;
	
}
/* Content */
#content{
	float:right;
	margin-top:20px;
	/*border:1px solid #CC6;*/
	font-weight:normal;
	width:80%;
	overflow:auto;
	background-color:#F2F2F2;
	padding:10px 8px;	
	
}
.footer{
	clear:both;
	text-align:center;
	background-color:#CCC;
	padding:5px 0px;
}
#slide{
	width:950px;
	height:450px;
	margin-left:0px;
	margin-top:-20px;
	padding-bottom:0px;
	
}
#container p{
	width:98%;
	font-size:1.05em;	
}
#wrapper #content #welcome {
	width:95%;
	overflow:auto;
	margin-top:30px;
}
td.square ul li{
	width:95%;
}
#wrapper #content #welcome p{
	
	font-size:1.05em;
	
}
#altnav{
	display:inline;
	z-index:100;
}
#altnav ul li{
	display:inline;
}
#altnav ul li a{
	text-decoration:none;
	cursor:pointer;
	font-weight:bold;
	color:#106f9b;
	padding:0px 4px;
}
#altnav ul li a:hover{
	color:#fff;
}
.index_welcome{
margin-top:5px !important;	
}
#container{
	width:99%;
	z-index:1000;
	padding-left:15px;
	padding-right:10;
}
#container_s{
	width:100%;
	z-index:1000;
	padding-left:15px;
	padding-right:10;
}
p{
	font-size:1.05em;
}
#container Accordion1 p{
	width:860px;
	font-size:1.05em;
}
#container #Accordion1 p a{
	color:#106f9b;
}
#container #Accordion1 ul li a{
	color:#106f9b;
}
.heading_2{
	color:#106f9b;
}
.special{
	padding-right:15px;
	text-align:start;
	width:30%;
}
.specials{

	padding-bottom:8px;
	width:600px;
	clear:left;
}
.testi{
float:right;
clear:right;
}
.testimonial{

	
}
#wrapper #content #applynow form fieldset p small {
	font-size: 11px;
}
#wrapper #content #contactForm {
	width: 49%;
	/* [disabled]border: thin ridge #999; */
	float: left;
	clear: none;
	/* [disabled]background-color: #FFF; */
	height: 700px;
	overflow: hidden;
}
#wrapper #content #contactInfo {
	float: left;
	width: 49%;
	/* [disabled]background-color: #F0F0F0; */
	height: 700px;
	clear: left;
	/* [disabled]border-right-width: medium; */
	/* [disabled]border-right-style: inset; */
	/* [disabled]border-right-color: #CCC; */
}
#wrapper #content #contactInfo #map {
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	text-align: center;
}

#wrapper #content #contactForm form fieldset p {
	width: 470px;
	margin-left: 0px;
	text-align: left;
	display: block;
	margin-bottom: 0px;
	margin-top: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	overflow: hidden;
}
#wrapper #content form fieldset label  {
	width: 150px;
	margin-left: 4px;
	text-align: left;
	float: left;
	overflow: hidden;
}



#wrapper #content form fieldset legend  {
	background-color: #106F9B;
	height: 25px;
	width: 800px;
	margin: 0px 0px 0px -6px;
	color: white;
	font-weight: bold;
	padding: 4px 0px 4px 8px;
}
#wrapper #content form fieldset legend#legend {
	background-color: #106F9B;
	height: 25px;
	width: 100%;
	margin: 0px 0px 0px -6px;
	color: white;
	font-weight: bold;
	padding: 4px 0px 4px 8px;
}

#wrapper #content form fieldset  {
	width: 800px;
	margin-left: 25px;
	/* [disabled]text-align: left; */
	padding: 10px 0px 10px 5px;
	overflow: hidden;
}
#wrapper #content form fieldset.contact {
	width: 465px;
	margin-left: 6px;
	/* [disabled]text-align: left; */
	/* [disabled]padding: 10px 0px 10px 5px; */
	margin-top: 20px;
}
#wrapper #content form fieldset p  {
	width: 99%;
	margin-left: 4px;
	text-align: left;
	display: block;
	margin-bottom: 0px;
	margin-top: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	overflow: hidden;
}

#wrapper #content form fieldset p #email  {
	width: 300px;
	margin: 0px;
	padding: 0px;
}
#wrapper #content form fieldset legend
{
  background-color: #106f9b;
  height: 25px;
  width: 800px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: -6px;
  color: white;
  font-weight: bold;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 8px;
}

/* Line 313 */
#wrapper #content form fieldset legend
{
  background-color: #106f9b;
  height: 25px;
  width: 800px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: -6px;
  color: white;
  font-weight: bold;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 8px;
}
.warning{
	color:red;
	margin-left:5px;
}
.attention{
	background-color:#cc9;
}
#wrapper #content #container #contactForm #map {
	margin-top:10px;
	margin-left:5px;
	padding-bottom:25px;
}

